<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task_5_6_7_8</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <!--task 5-->
    <div id="move_block" class="first_block"></div>

    <!--task_6-->
    <div id="color_block">
        <label for="color_picker">Виберіть колір:</label>
        <input type="color" id="color_picker" name="color_picker">
    </div>
    
    <!--task-7-->
    <div>
        <input type="text" id="login" placeholder="login">
        <p id="show_login"></p>
    </div>

    <!--task_8-->
    <textarea id="block" cols="30" rows="5"></textarea>
    <div id="user_text"></div>
    <script src="./code.js"></script>
</body>
</html>